.nav-tabs .active a {
  /*background-color: #f26522;*/
  background-color: #5d2c87;
}
.nav-tabs .active a {
  border: 1px solid #c84d12;
}
.shortcode-tabs .nav-tabs {
  margin: 0 0 10px 0;
}
.shortcode-tabs .nav-tabs .active .button {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/*
.shortcode-tabs-vertical .nav-tabs {
    float: left;
}
*/
.shortcode-tabs-vertical .nav-tabs li a {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/***********************
*	Dark-Red (custom)
************************/
.sitemap-menu a:hover,
.mobile-menu ul li a:hover,
.widget-contact-info ul li a:hover,
.widget-text a:hover,
.sidebar .widget-category ul li a:hover,
.sidebar .widget-tags ul li a:hover,
.list-normal ul li a:hover,
.meta-container a:hover,
.meta-container-single .meta-categories a:hover,
.widget-google-maps .company-name .meta-container-single .meta-comments a:hover,
.meta-container-single .meta-tags a:hover,
.meta-container-single .meta-categories a:hover,
.meta-container-single .meta-comments a:hover,
.mejs-playpause-button.mejs-play button:hover:before,
.mejs-playpause-button.mejs-pause button:hover:before,
.mejs-volume-button.mejs-mute button:hover:before,
.mejs-volume-button.mejs-unmute button:hover:before,
.mejs-fullscreen-button button:hover:before,
.default-color {
  /*color: #c36464;*/
  color: #ef4b52;
  /*color: #5d2c87;*/
}
a:hover,
.single-navigation a:hover,
.page-description a,
.tweet_text a:hover,
.tweet_time a:hover,
.widget-contact-info p.widget-sub-title,
.widget-blogpost-date a:hover,
.format-news h4:hover,
.format-news h2:hover {
  /*color: #c36464;*/
  color: #ef4b52;
  /*color: #5d2c87;*/
}
.page-title-content h1,
.dropcap1,
.content a,
.pricing-table-alt .pricing-row,
.active .accordion-arrow:before,
.tooltip,
table th,
.page-description a,
.widget-contact-info p.widget-sub-title {
  /*color: #c36464;*/
  color: #60439a;
  /*color: #5d2c87;*/
}
.button:active,
.nav-tabs li.active a:hover,
.dropcap2,
.divider-top a,
.highlight,
blockquote span,
.dropcap3,
.error-page-img,
.widget-contact-form .contact-submit,
.twitter-follow-us,
.hoverdir div,
.button,
.nav-tabs .active a,
.nav-tabs li.active a,
.ui-progressbar-value,
.menu-slider,
.menu .sub-menu li a:hover,
.calltoaction,
.pricing-table .title-row.pricing-orange,
.widget-newsletter .contact-submit,
.top-off-page a:hover,
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  /*background-color: #c36464;
  background-color: #ef4b52;*/
  background-color: #5d2c87;
}
.shortcode-blogpost-small .blogpost-overlay:hover,
.widget-contact-form .contact-submit:hover,
.widget-blogpost-overlay:hover,
.shortcode-blogpost-medium .blogpost-overlay:hover,
.shortcode-blogpost-large .blogpost-overlay:hover,
.flickr-overlay:hover,
.default-bgcolor {
  /*background-color: #c36464;
  background-color: #ef4b52;*/
  background-color: #5d2c87;
}
.button-tabbed-active {
  /*color: #c36464;
  color: #ef4b52;*/
  color: #5d2c87;
  /*border-left-color: #c36464;
  border-left-color: #ef4b52;
}

blockquote p {
  /*border-color: #c36464;
  border-color: #ef4b52;*/
  border-color: #5d2c87;
}
/* border color */
.dropcap3,
.calltoaction,
.twitter-follow-us,
.button,
.nav-tabs .active a,
.nav-tabs li.active a,
.ui-progressbar-value,
.widget-newsletter .contact-submit,
.widget-contact-form .contact-submit {
  /*border: 1px solid #a85151;
  border: 1px solid #ef4b52;*/
  border: 1px solid #000;
}
.portfolio-filter .button-active,
.tabbed-navigation .button-active,
.gallery-filter .button-active {
  /*border-color: #a85151;*/
  border-color: #ef4b52;
  /*background-color: #c36464;
  background-color: #ef4b52*/
  background-color: #5d2c87;
}
.calltoaction {
  color: #eeeeee;
}
/* White */
.header-menu {
  background-color: #fff;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.08);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.08);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.08);
  border-top: solid 1px #c8c8c8;
  border-bottom: 3px solid #ededed;
  border-width: 1px 0 3px 0;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
}
/*
.menu > li > a {
	border-left: 1px solid rgba(0, 0, 0, 0.05);
    border-right: 1px solid rgba(255, 255, 255, 1);
	color: #444;
}
*/
.menu .sub-menu a:hover,
.menu .sub-menu span.sub-menu-title {
  color: #fff;
}
.menu > li:last-child a {
  border-right: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.menu .sub-menu {
  top: 30px;
}
#s {
  background-color: #fff;
  border-color: #d2d2d2;
  color: #999;
}
.menu .sub-menu,
.menu .sub-menu .sub-menu,
.menu .sub-menu .sub-menu .sub-menu {
  background-color: #b5b5b5;
}
.menu .sub-menu .sub-menu,
.menu .sub-menu .sub-menu .sub-menu {
  left: 249px;
  top: -1px;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.menu .sub-menu li a {
  color: #444;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-width: 0 1px 1px 1px;
}
.menu > li.active a,
.menu > li a:hover,
.menu > li.sfHover a {
  /* background-color: rgba(255, 255, 255, 0.5); */
}
.submenu-big {
  background-color: #f5f5f5;
  display: none;
  font-size: 12px;
  font-weight: normal;
  left: 0;
  opacity: 0;
  padding: 10px;
  position: absolute;
  top: 35px;
  z-index: 9999;
  color: #444;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-width: 0 1px 1px 1px;
  width: auto ;
}
.submenu-big h4 {
  color: #444;
}
.sfHover .submenu-big li a {
  background-color: transparent;
}
.sfHover .submenu-big li a:hover {
  /*background-color: #f9f9f9;*/
  background-color: #000;
}
#s {
  background-image: url('/img/menu-search-icon-white.png');
}
/* Customization for menus and dropdowns  */
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: white;
  background-color: #5d2c87;
  text-decoration: none;
}
li.dropdown {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  border: 1px solid #000;
  background-color: #a5a5a5;
}
.dropdown a {
  color: white;
}
/* modifications to conform to design by bigmmouth */
body {
  font-family: 'BodoniEgyptianPro-Medium', Helvetica, Arial, Sans-Serif;
  color: #787878;
  line-height: 18px;
  font-size: 1em;
}
.main.homepage {
  padding: 0px 0 0 0;
}
.content h1,
h2,
h3 {
  font-family: 'BodoniEgyptianPro-Bold';
}
.content h1 {
  color: purple;
}
.content p {
  font-family: 'BodoniEgyptianPro-Medium';
  font-size: 1.35em;
  line-height: 1.25em;
}
.calltoaction {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 50px;
  background: rgba(132, 128, 166, 0.4);
}
.home-image img {
  width: 100%;
  margin-bottom: 20px;
}
.homepage h2 {
  color: purple;
  margin-top: 1em;
}
.header-contact a:hover {
  color: #000;
}
.header-menu,
.footer,
.footer-widgets,
.menu,
.sub-menu {
  background-color: #5d2c87;
  color: white;
  font-family: 'NexaSlabHeavy';
}
.sub-menu-long {
  /*  font-family: 'Nexa Slab Bold';*/
  width: 25em;
}
.header-menu {
  height: 35px;
}
ul#header-menu li a {
  height: 25px;
  border: none;
  padding-top: 6px;
  padding-bottom: 6px;
}
ul#header-menu li:last-child a {
  margin-bottom: 5px;
}
.minitag {
  margin-top: 40px;
  font-family: 'NexaSlabHeavy';
  font-size: 1.2em;
}
.page-out {
  background-color: #452677;
  color: white;
}
ul.list-inline {
  margin-left: 50px;
}
.list-inline li {
  display: inline;
  float: left;
}
.list-inline a {
  display: block;
  width: 25px;
}
.menu .sub-menu .sub-menu {
  background-color: #452677;
  /* background-color: rgba(93,44,135,100);*/
  font-size: 11px;
  position: absolute;
  left: 250px;
  top: 0;
  z-index: 10;
  display: none;
}
.widget-category ul li,
.widget-menu ul li {
  border-bottom: none;
}
.list-links li a:before {
  font-family: 'FontAwesome';
  content: "";
}
a.carousel-control,
a.carousel-control:active {
  /* color: rgb(48, 26, 209); */
  color: white;
}
.page-title {
  padding-top: 0;
}
.page-title h2 {
  font-family: 'NexaSlabBlack';
  padding-top: 0;
  font-size: 36px;
  color: #60439a;
  line-height: 1em;
}
li.active > .button.button-white {
  color: white!important;
}
h1.tagline,
h2.tagline {
  color: #60439a;
}
h2.tagline {
  font-family: 'NexaSlabBlack';
  font-size: 2em;
}
h1.tagline {
  font-family: 'NexaSlabBlack';
  font-size: 3.5em;
  line-height: .9em;
  padding-top: .25em;
}
h3.sidebartitle {
  color: #60439a;
  font-family: 'NexaSlabBlack';
  font-size: 1.2em;
}
h2.sidebartitle {
  color: #60439a;
  font-family: 'NexaSlabBlack';
  font-size: 1.5em;
}
h1.sidebartitle {
  color: #60439a;
  font-family: 'NexaSlabBlack';
  font-size: 1.7em;
}
.fullMap > img {
  padding: 0;
  width: 100%;
}
.fullMap {
  background-color: #add8e6;
}
.btn-go {
  background-color: #60439a;
  color: white;
}
#searchTextField {
  margin-left: 10%;
  padding-left: 20%;
  padding-top: 10px;
}
.mapText {
  font-size: 1.2em;
  padding: 5px;
}
.widget-menu.list-links {
  font-family: BodoniEgyptianPro-Medium;
  font-size: .9em;
}
a.btn.btn-default {
  color: #000000;
}
.accordion-heading {
  padding-left: 10px;
}
.accordion-heading h4,
.tab-pane h4,
.infobox-wrap h4 {
  font-family: 'NexaSlabBlack';
  font-size: 1.2em;
  color: #60439a;
}
.accordion-inner p,
.accordion-inner ul li {
  font-family: BodoniEgyptianPro-Medium;
  font-size: 1.2em;
}
p.text-big {
  font-size: 1.8em;
}
body {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.calltoaction,
.divider-text span,
.pricing-table .title-row,
.pricing-table-alt .title-row,
.widget-title {
  font-family: 'BodoniEgyptianPro-Medium';
}
.button,
.button-white {
  font-family: 'NexaSlabBlack';
  font-size: 12px;
  padding-left: 15px;
  padding-right: 15px;
}
#menu-mobile-trigger {
  color: white;
  display: block;
  padding: 0;
  padding-top: 2px;
  background: #333;
  -webkit-box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.15);
  box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.15);
  border: solid 1px #282828;
  width: 22px;
  height: 20px;
  margin-top: 4px;
}
#menu-mobile-trigger:hover {
  text-decoration: none;
}
#menu-mobile-trigger:before {
  font-family: 'FontAwesome';
  content: "\f0c9";
  font-size: 24px;
  color: white;
}
.menu-mobile-wrapper {
  margin-top: 0;
}
.glyphicon-phone {
  word-spacing: -15px;
}
